#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              6.0.2
visibility:           public
id:                   postgrest-6.0.2-EeVzMQ57oGs9VLxJplnJJh
key:                  postgrest-6.0.2-EeVzMQ57oGs9VLxJplnJJh
license:              MIT
maintainer:           Steve Chávez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  1e970fba13b3a3107b1ad212623a8d04
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.QueryBuilder.Private
    PostgREST.QueryBuilder.Procedure
    PostgREST.QueryBuilder.ReadStatement
    PostgREST.QueryBuilder.WriteStatement

import-dirs:          /usr/lib/ghc-8.8.1/site-local/postgrest-6.0.2
library-dirs:         /usr/lib/ghc-8.8.1/site-local/postgrest-6.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/postgrest-6.0.2
hs-libraries:         HSpostgrest-6.0.2-EeVzMQ57oGs9VLxJplnJJh
depends:
    HTTP-4000.3.14-IH0A56TXWlVFqIl3FRoLW6
    Ranged-sets-0.4.0-56zEiXHM6696WSBfP5ZlHR
    aeson-1.4.6.0-E2BkI4IZQTS95PTQn3BtDE
    ansi-wl-pprint-0.6.9-CmSsQRvrrm6d6b5cu8pHd base-4.13.0.0
    base64-bytestring-1.0.0.3-AzUfVDFxyqeF1XTJw9Vt0s
    bytestring-0.10.9.0 case-insensitive-1.2.1.0-Fe3WIcTJnRQLaRlw9UBs2v
    cassava-0.5.2.0-8MT8WEYBX5a1femjvXV7wh
    configurator-pg-0.1.0.3-LNKtAiL7duqJNmBUOAyngK containers-0.6.2.1
    contravariant-1.5.2-2jV68Ctq1IVAc8M3y7yJKu
    contravariant-extras-0.3.5-L0CS1R1OxWM76vFZmD8Seo
    cookie-0.4.5-591LVvRRzsZ5OxDfxk59tK
    either-5.0.1.1-8NH6nqglkJ56QFAx71lNAm
    gitrev-1.3.1-EIifOj6lepNA9ghW095GMU
    hasql-1.4.0.1-32rjP5tWrezDv5v8PijvYo
    hasql-pool-0.5.1-7rQMqMhYw9WDOMWvbq78xh
    hasql-transaction-0.7.2-68YvQWq22rrFgWawn8jFBo
    heredoc-0.2.0.0-3JaZslz7erTJPvrWiBGHRr
    http-types-0.12.3-CBfGty69vdy6o4a1QE5Y5S
    insert-ordered-containers-0.2.2-6VpRhEkvJ1y38Zrw35NM6T
    interpolatedstring-perl6-1.0.2-ATsheEoqRdnAMYuy2Zpqik
    jose-0.8.2.0-18qqTZJVjt8GASyGkcYhuM
    lens-4.18.1-E1xw8taTRygE6ohloDGJei
    lens-aeson-1.0.2-HvwivAsCJj2JHEJj00qIzM
    network-uri-2.6.1.0-1rzXNzkZ9826Ag8PDxZ5qx
    optparse-applicative-0.15.1.0-5LOqD5FKhKbG4cBDPsHKGr
    parsec-3.1.14.0 protolude-0.2.4-JLD2U2Ip1J86gX9lhyGn48
    regex-tdfa-1.3.1.0-6G7H57JVHMaL70FeoeoRln
    scientific-0.3.6.2-GmhXNfybfBPGqLdwryWBLo
    swagger2-2.3.1.1-CkfoTWTYwHiA5iu3CRYcdB text-1.2.4.0 time-1.9.3
    unordered-containers-0.2.10.0-BOyMat0aeilHaccjX66VbF
    vector-0.12.0.3-5jznHM9LsC6GoMm8iesU7Q
    wai-3.2.2.1-ERwojLIZ9bGKPlTDqV5OWn
    wai-cors-0.2.7-8iYepkYbTYn2yi0biB9y2D
    wai-extra-3.0.29-CQHZ2QcnHCN4fB2ezGUUgC
    wai-middleware-static-0.8.3-HpGrbB5MUNj76YmLuPmowD

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

